Bug 327201 - "Take Screenshot" of window mostly takes whole screen if "Include the window border" deselected
"Take Screenshot" of window mostly takes whole screen if "Include the window ...
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-11 00:19 EDT by David Campbell
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-15 22:37:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Campbell 2007-10-11 00:19:15 EDT
Description of problem:

The Applications/Accessories/Take Screenshot functionality has an option to grab
the current window instead of the whole desktop.

However most of the time it doesn't work, but takes a snap of the whole desktop

Version-Release number of selected component (if applicable):


How reproducible:

Very frequently

Steps to Reproduce:
1. Choose menu Applications/Accessories/Take Screenshot
2. Click Grab the current window
3. Deslect include the window border
4. Click the window to be screenshotted
5. Click Take Screenshot

Actual results:

Most of the time, the screenshot is of the whole screen, not the window

Expected results:

It should take a screenshot of the window only
Comment 1 Matthias Clasen 2007-10-11 16:18:13 EDT
Moving to the right component.

What window manager are you using ?
Comment 2 David Campbell 2007-10-11 19:09:59 EDT
The fedora 7 default - I believe it is called "metacity" even though I couldn't
find anything on the desktop to indicate that.
Comment 3 David Campbell 2007-11-15 22:37:55 EST
Not seeing this in f8

Note You need to log in before you can comment on or make changes to this bug.